table {
	border-width:1px; 
	border-style:solid; 
	border-color:black;
	border-collapse:collapse;
}
td { 
	border-width:1px;
	border-style:solid; 
	border-color:black;
	border-collapse:collapse;
}

td.tdc {
	text-align: center;
	min-width: 5em;
}

td.st_mainline {
	background-color: lightgreen;
	text-align: center;
	min-width: 40px;
}

td.st_needtest {
	/*background-color: forestgreen;*/
	background-color: blue;
	color: white;
	text-align: center;
	min-width: 40px;
}

td.st_outoftree {
	background-color: forestgreen;
	text-align: center;
	min-width: 40px;
}

td.st_nosupport {
	background-color: red;
	text-align: center;
	min-width: 40px;
}

td.st_wip {
	background-color: darkorange;
	text-align: center;
	min-width: 40px;
}

td.st_ok {
	background-color: lightblue;
	text-align: center;
	min-width: 40px;
}

td.st_nt {
	background-color: blue;
	color: white;
	text-align: center;
	min-width: 40px;
}

td.st_magic {
	background-color: purple;
	color: white;
	text-align: center;
	min-width: 40px;
}


td.st_empty {
	background-color: white;
	border-width: 0px
}

h1 {
	border-bottom: 1px solid;
	color:	#000000;
}

div.terminal {
	padding: 10px;
	font-family: monospace;
	color: #c0c0c0;
	background-color: #000000;
	border-radius: 15px;
	box-shadow: 6px 6px 4px 2px #888 ;
}
